<?php

namespace app\admin\model;

use think\model;
use think\model\relation\BelongsTo;

class Game extends model
{
    protected $updateTime         = false;

    public function provider(): BelongsTo
    {
        return $this->belongsTo(Provider::class, 'provider_site', 'site');
    }
}